Dependency issues for: blogilo 4:17.08.3-2


Architecture:amd64

Missing dependencies

  • libkf5pimtextedit-data:amd64 (= 17.12.3-2)

    Required by: libkf5pimtextedit5abi1
    Version: 17.12.3-2
    Architecture: amd64